//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Скасувати";
"_tap_to_cancel_"           = "Натисніть щоб скасувати";
"_cancel_request_"          = "Бажаєте скасувати?";
"_upload_file_"             = "Вивантажити файл";
"_download_file_"           = "Завантажити файл";
"_loading_"                 = "Завантаження";
"_loading_with_points_"     = "Завантаження...";
"_loading_num_"             = "Завантаження файлу %i";
"_loading_autoupload_"      = "Автозавантаження";
"_uploading_"               = "Uploading";
"_synchronization_"         = "Синхронізація";
"_delete_"                  = "Вилучити";
"_delete_file_n_"           = "Вилучити файл %i з %i";
"_rename_"                  = "Перейменувати";
"_rename_file_"             = "Перейменувати файл";
"_rename_folder_"           = "Переіменувати каталог";
"_move_"                    = "Перемістити";
"_move_file_n_"             = "Перемістити файл %i з %i";
"_creating_sharing_"        = "Створити спільний ресурс";
"_updating_sharing_"        = "Оновити спільний ресурс";
"_removing_sharing_"        = "Прибрати спільний доступ";
"_add_"                     = "Додати";
"_login_"                   = "Увійти";
"_save_"                    = "Зберегти";
"_warning_"                 = "Увага";
"_error_"                   = "Помилка";
"_error_e2ee_"              = "Помилка E2EE";
"_no_"                      = "Ні";
"_yes_"                     = "Так";
"_select_"                  = "Вибрати";
"_deselect_"                = "Скасувати вибір";
"_select_all_"              = "Вибрати всі";
"_upload_"                  = "Вивантажити";
"_home_"                    = "Файли";
"_files_"                   = "Робота з файлами";
"_home_dir_"                = "Домівка";
"_file_to_upload_"          = "Файл для загрузки";
"_destination_"             = "Destination";
"_ok_"                      = "OK";
"_beta_version_"            = "Beta version";
"_function_in_testing_"     = "Функціонал в тестуванні, будь ласка, надсилайте інформацію про будь-які проблеми, з якими ви зіткнулися.";
"_done_"                    = "Готово";
"_clear_"                   = "Очистити";
"_passcode_too_short_"      = "Пароль має складатися щонайменше з 4х символів";
"_selected_"                = "Selected";
"_scan_fingerprint_"        = "Scan fingerprint to authenticate";
"_no_active_account_"       = "Акаунт не знайдено";
"_info_"                    = "Інфо";
"_warning_"                 = "Увага";
"_email_"                   = "Email";
"_save_exit_"               = "Do you want to exit without saving?";
"_video_"                   = "Video";
"_overwrite_"               = "Перезаписати";
"_transfers_in_queue_"      = "Transfers in progress, please wait …";
"_too_errors_upload_"       = "Забагато помилок, будь ласка перевірте проблему";
"_create_folder_"           = "Створити каталог";
"_create_folder_e2ee_"      = "Створити зашифровану папку";
"_create_folder_on_"        = "Створити каталог на";
"_close_"                   = "Закрити";
"_postpone_"                = "Відкласти";
"_remove_"                  = "Вилучити";
"_file_not_found_"          = "Файл не знайдено";
"_continue_"                = "Продовжити";
"_continue_editing_"        = "Продовжити редагування";
"_continue_request_"        = "Бажаєте продовжити?";
"_auto_upload_folder_"      = "Автоматичне завантаження";
"_gallery_"                 = "Галерея";
"_photo_"                   = "Фото";
"_audio_"                   = "Аудіо";
"_unknown_"                 = "Невідомо";
"_next_"                    = "Наступний";
"_success_"                 = "Успіх";
"_initialization_"          = "Ініціалізація";
"_experimental_"            = "Експериментальні";
"_select_dir_media_tab_"    = "Виберіть як папку \"Медіа\"";
"_error_creation_file_"     = "Йой! Не вийшло створити файл";
"_save_path_"               = "Зберегти шлях";
"_save_settings_"           = "Зберегти налаштування";
"_mode_filename_"           = "Filename mode";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "You are using an unsupported version of Nextcloud. For the safety of your data we strongly recommend updating to the latest stable Nextcloud";
"_restore_"                 = "Відновити";
"_camera_roll_"             = "Фотоплівка";
"_tap_here_to_change_"      = "Натисніть для зміни";
"_no_albums_"               = "Нема альбомів";
"_denied_album_"            = "Цей додаток не має доступу до фото, ви можете увімкнути доступ в Налаштуваннях Приватності.";
"_denied_camera_"           = "Цей додаток не має доступу до камери, ви можете увімкнути доступ в Налаштуваннях Приватності.";
"_start_"                   = "Початок";
"_force_start_"             = "Force the start";
"_purchase_"                = "Придбати";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Хибні параметри, неможливо продовжити";
"_comments_"                = "Коментарі";
"_sharing_"                 = "Поділитися";
"_details_"                 = "Деталі";
"_sub_details_"             = "Деталі підписки";
"_subscriptions_"           = "Підписки";
"_dark_mode_"               = "Темний режим";
"_dark_mode_detect_"        = "Виявляти темний режим iOS";
"_screen_"                  = "Екран";
"_wipe_account_"            = "Обліковий запис вилучено з серверу";
"_appconfig_view_title_"    = "Account configuration in progress …";
"_no_permission_add_file_"  = "У вас немає прав на додавання файлів";
"_no_permission_delete_file_" = "У вас немає прав вилучати файли";
"_no_permission_modify_file_" = "У вас немає прав на змінення файлів";
"_request_upload_new_ver_"  = "Файл був змінений, бажаєте загрузити нову версію?";
"_add_folder_info_"         = "Додати інформацію про каталог";
"_back_"                    = "Назад";
"_search_"                  = "Пошук";
"_of_"                      = "of";
"_internal_modify_"         = "Редагувати у вбудованому редакторі";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "Зберегти Live Photo в альбом";
"_livephoto_save_error_"    = "Помилка під час збереження Live Photo";
"_file_conflict_num_"       = "конфлікт файлу";
"_file_conflicts_num_"      = "конфлікти файлів";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "Нові файли";
"_file_conflict_exists_"    = "Файли що вже існують";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Перемістити або копіювати";
"_copy_"                    = "Копіювати";
"_now_"                     = "Зараз";
"_wait_"                    = "Будь ласка, зачекайте…";
"_attention_"               = "Увага";
"_recent_"                  = "Нещодавні";
"_view_in_folder_"          = "Переглянути у каталозі";
"_leave_share_"             = "Leave this share";
"_premium_"                 = "Преміум";
"_professional_"            = "Професійний";
"_current_"                 = "Поточні";
"_buy_"                     = "Придбати";

/* MARK: Files lock */

"_lock_file_"                       = "Заблокувати файл";
"_unlock_file_"                     = "Розблокувати файл";
"_lock_selected_files_"             = "Заблокувати файли";
"_unlock_selected_files_"           = "Розблокувати файли";
"_locked_by_"                       = "Заблоковано %@";
"_file_locked_no_override_"         = "Файл заблоковано. Перезапис не можливий.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Видалити файл";

/* Delete file and put it into the trash */
"_delete_file_"             = "Вилучити файл";
"_delete_folder_"           = "Вилучити каталог";
"_delete_photo_"            = "Видалити фото";
"_delete_video_"            = "Видалити відео";
"_automatic_Download_Image_" = "Використовувати зображення в повній роздільній здатності";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Розмір";
"_file_size_"               = "Експортований розмір файлу";
"_dimension_"               = "Dimension";
"_duration_"                = "Тривалість";
"_model_"                   = "Модель";
"_set_user_status_"         = "Встановити статус користувача";
"_open_settings_"           = "Відкрити налаштування";
"_rename_ext_title_"        = "Змінити тип файлу?";
"_rename_ext_message_"      = "This file may behave differently if you change it from .%@ to %@";
"_use_"                     = "Використовувати";
"_keep_"                    = "Зберегти";
"_account_request_"         = "Request account";
"_settings_account_request_" = "Request account at startup";
"_print_"                   = "Друк";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Give your account names a descriptive name such as Home, Office, School …";
"_upload_chunk_"            = "The file you are uploading is large, keep the app in the foreground until complete";
"_upload_e2ee_"             = "The file you are uploading is encrypted, keep the app in the foreground until complete";
"_chunk_size_mb_"           = "Chunk size in MB";
"_chunk_footer_title_"      = "Chunked file upload (0 is disabled)\nImportant: the chunked upload works only when the app is \"active\".";
"_privacy_legal_"           = "Privacy and Legal Policy";
"_source_code_"             = "Отримати вихідний код";
"_account_select_"          = "Оберіть обліковий запис";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Insert the host name, for example:";
"_certificate_not_found_"   = "File %@ in documents directory not found.";
"_copy_failed_"             = "Помилка копіювання";
"_certificate_installed_"   = "Сертифікат встановлено";
"_want_delete_account_"     = "Бажаєте видалили аккаунт %@";
"_prevent_http_redirection_"= "The redirection in HTTP is not permitted";
"_pdf_vertical_"            = "PDF vertical display";
"_pdf_horizontal_"          = "PDF horizontal display";
"_single_file_conflict_title_" = "Конфлікт файлу";
"_multi_file_conflict_title_" = "%@ File conflicts";
"_replace_action_title_" = "Замінити";
"_keep_both_action_title_" = "Залишити обидва";
"_cancel_keep_existing_action_title_" = "Cancel and keep existing";
"_replace_all_action_title_" = "Замінити все";
"_keep_both_for_all_action_title_" = "Зберегти обидва для всіх";
"_more_action_title_" = "Більше Деталей";

/* Background of the file listing view */
"_use_as_background_"       = "Use it as a background";

/* Background of the file listing view */
"_background_"              = "Background";

"_dark_mode_"               = "Темний режим";
"_default_color_"           = "Use the default color";
"_as_default_color_"        = "Use as default color";

// MARK: User Status

/* User status */
"_online_"                  = "Онлайн";

/* User status */
"_away_"                    = "Піти";
/* User status */

"_dnd_"                     = "Не турбувати";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Невидима";

/* User status */
"_invisible_description_"   = "Appear offline";

/* User status */
"_status_message_"          = "Повідомлення про статус";
"_status_message_placehorder_"  = "What is your status?";
"_online_status_"           = "Статус онлайну";
"_clear_status_message_"    = "Очистити повідомлення про стан";
"_set_status_message_"      = "Встановити повідомлення про стан";
"_clear_status_message_after_"  = "Очистити повідомлення про стан після";

/* User status */
"_select_option_"           = "Виберіть";
"_dont_clear_"              = "Не очистувати";
"_30_minutes_"              = "30 хвилин";
"_an_hour_"                 = "годину";
"_1_hour_"                  = "1 година";
"_4_hours_"                 = "4 години";
"day"                       = "Сьогодні";
"_this_week_"               = "Цього тижня";
"_days_"                    = "Днів";
"_hours_"                   = "Годин";
"_minutes_"                 = "Хвилин";


"_network_available_"       = "Network available";
"_network_not_available_"   = "Мережа недоступна";
"_file_too_big_"            = "File size too big to be encrypted/decrypted";
"_file_too_big_max_100_"    = "File size too big (max 100 kb.)";
"_...loading..._"           = "Завантаження...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Could not find nor resend file. Delete the upload and reload the file to upload it.";
"_file_already_exists_"     = "Unable to complete the operation, a file with the same name exists";
"_read_file_error_"         = "Could not read the file";
"_write_file_error_"        = "Could not write the file";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "Додатково";
"_notifications_"               = "Сповіщення";
"_logout_"                      = "Вихід";
"_quota_space_unlimited_"       = "Необмежено";
"_quota_space_unknown_"         = "Невідомо";
"_quota_using_"                 = "You are using %@ of %@";
"_acknowledgements_"            = "Acknowledgements";
"_settings_"                    = "Налаштування";
"_passcode_"                    = "Пароль";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "Заблокувати";
"_lock_active_"                 = "Lock: On";
"_lock_not_active_"             = "Lock: Off";
"_lock_protection_no_screen_"        = "Do not ask at startup";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Enable Touch/Face ID";
"_url_"                         = "URL-адреса";
"_username_"                    = "Логін";
"_change_credentials_"          = "Change your credentials";
"_wifi_only_"                   = "Only use Wi-Fi connection";
"_settings_autoupload_"         = "Автоматичне завантаження";
"_app_version_"                 = "Версія додатку";
"_app_in_use_"                  = "Application in use";
"_contact_by_email_"            = "Сконтактуйте з нами за допомогою ел.пошти";
"_clear_cache_"                 = "Очистити кеш";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Reset application";
"_exit_footer_"                 = "Remove all accounts and local data from the app";
"_funct_not_enabled_"           = "Functionality not enabled";
"_passcode_activate_"           = "Password lock on";
"_disabling_passcode_"          = "Removing password lock";
"_want_exit_"                   = "Attention! Will be reset to initial state. Continue?";
"_proceed_"                     = "Proceed";
"_delete_cache_"                = "Delete cache";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "Do you want to delete all thumbnails too?";
"_mail_deleted_"                = "Mail deleted";
"_mail_saved_"                  = "Mail saved";
"_mail_sent_"                   = "Лист надіслано";
"_mail_failure_"                = "Could not send email: %@";
"_information_req_"             = "Information request";
"_write_in_english_"            = "Kindly write to us in English";
"_credentials_"                 = "Облікові дані";
"_manage_account_"              = "Manage account";
"_change_password_"             = "Змінити пароль";
"_add_account_"                 = "Додати обліковий запис";
"_delete_account_"              = "Вилучити обліковий запис";
"_delete_active_account_"       = "Remove active account";
"_want_delete_"                 = "Do you really want to delete?";
"_no_delete_"                   = "Ні, не вилучати";
"_yes_delete_"                  = "Так, вилучити";
"_remove_cache_"                = "Стирання кешу, будь ласка зачекайте...";
"_optimizations_"               = "Optimizations";
"_synchronizations_"            = "Synchronizations folders";
"_version_server_"              = "Віддалена версія";
"_help_"                        = "Допомога";
"_change_simply_passcode_"      = "Change password type";
"_quota_"                       = "Обмеження";
"_available_"                   = "Доступно";
"_not_available_"               = "Не доступно";
"_accounts_"                    = "Облікові записи";
"_information_"                 = "Інформація";
"_personal_information_"        = "Про мене";
"_user_full_name_"              = "Повна назва";
"_user_address_"                = "Адреса";
"_user_phone_"                  = "Номер телефону";
"_user_email_"                  = "Email";
"_user_web_"                    = "Веб-сайт";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Робота";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "Місто";
"_user_country_"                = "Країна";
"_user_company_"                = "Компанія";
"_user_role_"                   = "Роль";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Власник";
"_user_employee_"               = "Працівник";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Редагувати профіль";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "Додатково";
"_permissions_"                 = "Дозволи ";
"_disable_files_app_"           = "Disable Files App integration";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Днів залишилось";
"_time_remaining_"              = "%@ залишилось";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";
"_autoupload_"                      = "Auto upload photos/videos";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "Auto upload in the background";
"_autoupload_photos_"               = "Auto upload photos";
"_autoupload_videos_"               = "Auto upload videos";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "This option requires the use of GPS to trigger the detection of new photos/videos in the camera roll once the location changes significantly";
"_autoupload_background_title_"     = "Limitations";
"_autoupload_background_msg_"       = "Due to iOS restrictions, it is not yet possible to perform background processes, unless GPS services are activated. Once the cell in the cellular network is changed, the system wakes up for a short time and checks for new photos to upload to the cloud.";
"_autoupload_change_location_"      = "Change folder";
"_autoupload_location_now_"         = "Каталог";
"_autoupload_location_default_"     = "Restore default folder";
"_autoupload_change_location_footer_" = "Change folder used for \"Automatic upload of camera photos\" (if the option is enabled)";
"_autoupload_not_select_home_"      = "Select a folder";
"_autoupload_save_album_"           = "Copy photo or video into the photo album";
"_autoupload_fullphotos_"           = "Upload the whole camera roll";
"_autoupload_fullphotos_footer_"    = "Adjust the options above before uploading";
"_autoupload_create_subfolder_"     = "Використовувати вкладені каталоги";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Change filename mask";
"_autoupload_filenamemask_footer_"  = "Change the automatic filename mask";
"_autoupload_current_folder_"       = "Currently selected folder";
"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introduction to Nextcloud";
"_help_activity_verbose_"       = "Detailed Activity feed";
"_help_activity_mail_"          = "Send activity via email";
"_help_activity_clear_"         = "Clear activity";
"_show_hidden_files_"           = "Показати приховані файли";
"_format_compatibility_"        = "Most Compatible";
"_format_compatibility_footer_" = "\"Most compatible\" will save photos as JPEG, if possible.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "Конфіденційність";
"_privacy_policy_"              = "Privacy Policy";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save the selected photo in \"Live Photo\" format, if possible.";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";
"_connect_server_anyway_"       = "Do you want to connect to the server anyway?";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "Помилка з'єднання";
"_serverstatus_error_"          = "Connection to server failure, verify your server address or network status";
"_add_your_nextcloud_"          = "Add your Nextcloud account";
"_login_url_"                   = "Server address https:// …";
"_login_bottom_label_"          = "Don't have a server yet?\nChoose one of the providers.";
"_error_multidomain_"           = "Address not allowed, only the following domains are valid:";
"_account_already_exists_"      = "The account %@ already exists";
"_traditional_login_"           = "Повернутися до старого методу авторизації";
"_web_login_"                   = "Revert to web login method";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";
"_favorites_"                   = "Вподобане";
"_favorite_"                    = "Улюблений";
"_unfavorite_"                  = "Зняти вподобання";
"_no_files_uploaded_"           = "No files uploaded";
"_tutorial_favorite_view_"      = "Тут буде показано файли та каталоги, які ви вподобали.";
"_tutorial_offline_view_"       = "Files copied here will be available offline.\n\nThey will be synchronized with your cloud.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "You'll find the unpacked files from your cloud.\n\nConnect to iTunes to share these files.";
"_more_"                        = "Додатково";
"_favorite_no_files_"           = "Ще немає улюблених";
"_pull_down_"                               = "Pull down to refresh";
"_no_photo_load_"                           = "No photo or video";
"_tutorial_autoupload_view_"                = "You can enable auto uploads from \"Settings\"";
"_no_date_"                                 = "No date";
"_today_"                                   = "Сьогодні";
"_yesterday_"                               = "Вчора";
"_time_"                                    = "Time: %@\n\n%@";
"_location_not_enabled_"                    = "Location Services not enabled";
"_location_not_enabled_msg_"                = "Please go to \"Settings\" and turn on \"Location Services\"";
"_access_photo_not_enabled_"                = "Access to Photos not enabled";
"_access_photo_not_enabled_msg_"            = "Please go to \"Settings\" and turn on \"Photo Access\"";
"_access_photo_location_not_enabled_"       = "Access to Photos and Location not enabled";
"_access_photo_location_not_enabled_msg_"   = "Please go to \"Settings\" and turn on \"Photo Access\" and \"Location Services\"";
"_tutorial_photo_view_"                     = "No photos or videos uploaded yet";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Error creating subfolders";
"_activate_autoupload_"                     = "Enable auto upload";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "ніколи";
"_less_a_minute_"               = "less than a minute ago";
"_a_minute_ago_"                = "хвилину тому";
"_minutes_ago_"                 = "%d minutes ago";
"_an_hour_ago_"                 = "годину тому";
"_hours_ago_"                   = "%d hours ago";
"_a_day_ago_"                   = "день тому";
"_days_ago_"                    = "%d days ago";
"_over_30_days_"                = "over 30 days";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "Enter password";
"_update_in_progress_"          = "Version upgrade, please wait …";
"_forbidden_characters_"        = "The file or folder name contains invalid characters";
"_cannot_send_mail_error_"      = "No account set up, or wrong email address entered";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "Фотографії";
"_media_"                       = "Зображення та відео";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "File unpacked on local storage";
"_file_saved_local_"            = "File saved on local storage.";
"_file_not_present_"            = "Error: File not present, please reload.";
"_order_by_"                    = "Впорядкувати за";
"_order_by_name_a_z_"           = "Sort by name (from A to Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sort by name (from Z to A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Delete files";
"_move_selected_files_"         = "Move files";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Download files";
"_download_selected_files_folders_" = "Download files and folders";
"_error_operation_canc_"        = "Error: Operation canceled.";
"_only_lock_passcode_"          = "Available only with Lock password activated. Activate it in the \"Settings\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Password protection";
"_remove_favorites_"            = "Вилучено з улюбленого";
"_remove_offline_"              = "Remove from offline";
"_add_favorites_"               = "Додати зірочку";
"_add_offline_"                 = "Add to offline";
"_remove_passcode_"             = "Remove password protection";
"_protect_passcode_"            = "Protect with password";
"_share_"                       = "Спільний доступ";
"_reload_"                      = "Перезавантажити";
"_open_in_"                     = "Open in …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "Remove from cache";
"_add_local_"                   = "Add to local storage";
"_comm_erro_pull_down_"         = "Attention: Communication error with the server. Pull down to refresh.";
"_file_not_downloaded_"         = "file not dowloaded";
"_file_not_uploaded_"           = "file not uploaded";
"_folders_"                     = "folders";
"_folder_"                      = "folder";
"_files_"                       = "Робота з файлами";
"_file_"                        = "file";
"_folder_blocked_"              = "Folder blocked";
"_downloading_progress_"        = "Initiating download of files …";
"_no_file_pull_down_"           = "Upload a file or pull down to refresh";
"_browse_images_"               = "Browse images";
"_synchronized_folder_"         = "Keep the folder synchronized";
"_remove_synchronized_folder_"  = "Turn off the synchronization";
"_synchronized_confirm_"        = "Enabling the synchronization, all files in the folder will be synchronized with the server, continuous ?";
"_offline_folder_confirm_"      = "After enabling the offline folder, all files in it will be synchronized with the server, continue?";
"_file_not_found_reload_"       = "File not found, pull down to refresh";
"_title_section_download_"      = "DOWNLOAD";
"_title_section_upload_"        = "UPLOAD";
"_group_alphabetic_yes_"        = "✓ Group alphabetically";
"_group_alphabetic_no_"         = "Group alphabetically";
"_group_typefile_yes_"          = "✓ Group by Type File";
"_group_typefile_no_"           = "Group by Type File";
"_group_date_yes_"              = "✓ Group by Date";
"_group_date_no_"               = "Group by Date";
"_element_"                     = "element";
"_elements_"                    = "elements";
"_tite_footer_upload_wwan_"     = "  Wi-Fi network required, %lu %@ to upload";
"_tite_footer_upload_"          = "%lu %@ to upload";
"_tite_footer_download_wwan_"   = "  Wi-Fi network required, %lu %@ to download";
"_tite_footer_download_"        = "%lu %@ to download";
"_limited_dimension_"           = "Reached maximum size";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Error: File not saved in photo album";
"_file_saved_cameraroll_"       = "File saved in photo album";
"_directory_on_top_yes_"        = "✓ Folders on top";
"_directory_on_top_no_"         = "Folders on top";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "No result";
"_search_in_progress_"          = "Пошук...";
"_search_instruction_"          = "Шукати файл (мінімум 2 символи)";
"_files_no_files_"              = "Тут немає файлів";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress …";

"audio"                         = "AUDIO";
"compress"                      = "COMPRESS";
"directory"                     = "FOLDERS";
"document"                      = "DOCUMENTS";
"image"                         = "IMAGES";
"template"                      = "TEMPLATES";
"unknow"                        = "UNKNOWN";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "File not present on server";
"_copy_file_"                   = "Копіювати";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";
"_search_this_folder_"          = "Шукати в цьому каталозі";
"_search_all_folders_"          = "Шукати у всіх каталогах";
"_search_sub_folder_"           = "Шукати тут та у підкаталогах";
"_theming_is_light_"            = "Server theming too brightly coloured, not applicable";
"_cancel_all_task_"             = "Cancel all transfers";
"_status_wait_download_"        = "Waiting for download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Downloading";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "Uploading";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Show images";
"_media_viewimage_hide_"        = "Hide images";
"_media_viewvideo_show_"        = "Show video";
"_media_viewvideo_hide_"        = "Hide video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Впорядкувати за датою зміни";
"_insert_password_pfd_"         = "Secure PDF. Enter password";
"_password_pdf_error_"          = "Неправильний пароль";
"_error_download_photobrowser_" = "Error: Unable to download photo";
"_good_morning_"                = "Доброго ранку";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "Добрий день";
"_good_evening_"                = "Добрий вечір";
"_good_night_"                  = "Надобраніч";

// MARK: Share

"_share_link_"                  = "Поділитися посиланням";
"_share_link_button_"           = "Send link to …";
"_share_link_name_"             = "Link name";
"_password_"                    = "Пароль";
"_share_password_"              = "Password protect link";
"_share_expirationdate_"        = "Set expiration date link";
"_date_"                        = "Date";
"_share_title_"                 = "Спільний доступ";
"_add_sharee_"                  = "Add users or groups";
"_add_sharee_footer_"           = "You can share this resource by adding users or groups. To remove a share, remove all users and groups";
"_find_sharee_title_"           = "Пошук";
"_find_sharee_"                 = "Шукати користувача або групу...";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(група)";
"_direct_sharee_title_"         = "Спільний доступ";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press \"Done\" to confirm";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "Tap to change permissions";
"_share_type_title_"            = "Type of share";
"_share_type_user_"             = "Користувач";
"_share_type_group_"            = "Група";
"_share_type_remote_"           = "Remote";
"_enforce_password_protection_" = "Захист паролем обов'язковий";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Зазначте назву та натисніть Шукати";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Новий коментар...";
"_edit_comment_"                = "Редагувати комент";
"_delete_comment_"              = "Вилучити коментар";
"_share_allow_editing_"         = "Дозволити редагування";
"_share_read_only_"             = "View only";
"_share_editing_"               = "Редагування";
"_share_allow_upload_"          = "Дозволити завантаження та редагування";
"_share_file_drop_"             = "Сховище (тільки завантажування)";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "Сховати завантаження";
"_share_password_protect_"      = "Захистити паролем";
"_share_expiration_date_"       = "Встановити термін дії";
"_share_note_recipient_"        = "Примітка для одержувача";
"_share_delete_sharelink_"      = "Delete link";
"_share_add_sharelink_"         = "Додати інше посилання";
"_share_can_reshare_"           = "Можете ділитися";
"_share_can_create_"            = "Може створювати";
"_share_can_change_"            = "Може редагувати";
"_share_can_delete_"            = "Може вилучати";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Закрити доступ";
"_share_internal_link_"         = "Внутрішнє посилання";
"_share_internal_link_des_"     = "Стосується користувачів, які мають доступ до цього каталогу";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "No transfers yet";
"_no_transfer_sub_"                 = "Uploads and downloads from this device will show up here";
"_no_activity_"                     = "Поки що активність відсутня";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "Передача";
"_activity_"                        = "Активність";
"_activity_file_not_present_"       = "File no longer present";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";
"_list_shares_"                     = "Спільний доступ";
"_list_shares_no_files_"            = "No shares yet";
"_tutorial_list_shares_view_"       = "Файли і каталоги, до яких ви надали спільний доступ, з'являтимуться тут";
"_create_synchronization_"          = "Create synchronization";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Local storage";
"_local_storage_no_record_"         = "No files yet";
"_upload_photos_videos_"            = "Upload photos or videos";
"_upload_file_"                     = "Вивантажити файл";
"_upload_file_text_"                = "Create text file";
"_create_nextcloudtext_document_"   = "Create text document";
"_save_document_picker_"            = "Save here";
"_destination_folder_"              = "Destination folder";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "Перейменувати";
"_filename_"                        = "Ім'я файлу";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "Example preview of filename. You can use the mask %@ for date/time";
"_forbidden_characters_"            = "The file or folder name contains invalid characters";
"_add_filenametype_"                = "Specify type in filename";
"_filenametype_photo_video_"        = "Photo/Video";
"_maintain_original_filename_"      = "Maintain original filename";
"_modify_photo_"                    = "Modify photo";
"_notifications_"                   = "Сповіщення";
"_no_notification_"                 = "No notifications yet";
"_autoupload_filename_title_"       = "Auto upload filename";
"_untitled_txt_"                    = "Untitled.txt";
"_text_upload_title_"               = "Upload text file";
"_e2e_settings_title_"              = "Шифрування";
"_e2e_settings_"                    = "End-to-end encryption";
"_e2e_settings_start_"              = "Start end-to-end encryption";
"_e2e_settings_not_available_"      = "End-to-end encryption not available";
"_e2e_settings_activated_"          = "End-to-end encryption activated";
"_e2e_settings_view_passphrase_"    = "Усі 12 слів утворюють разом дуже сильний пароль, який дозволить лише вам переглядати та використовувати зашифровані файли. Будь ласка, запишіть його й збережіть у безпечному місці.";
"_e2e_settings_read_passphrase_"    = "Read passphrase";
"_e2e_settings_lock_not_active_"    = "Lock not active, go back to \"Settings\" and activate it";
"_e2e_settings_the_passphrase_is_"  = "The passphrase is:";
"_e2e_passphrase_request_title_"    = "Request passphrase";
"_e2e_passphrase_request_message_"  = "Insert the 12 words";
"_e2e_settings_remove_"             = "Remove the encryption locally";
"_e2e_settings_remove_message_"     = "Confirm removal of encryption along with the passphrase.";
"_e2e_set_folder_encrypted_"        = "Encrypt";
"_e2e_remove_folder_encrypted_"     = "Decrypt";
"_e2e_goto_settings_for_enable_"    = "This is an encrypted directory, go to \"Settings\" and enable end-to-end encryption";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as \"encrypted\" is not allowed";
"_e2e_error_encode_metadata_"       = "Serious internal error in encoding metadata";
"_e2e_error_decode_metadata_"       = "Serious internal error in decoding metadata";
"_e2e_error_create_encrypted_"      = "Could not create encrypted file";
"_e2e_error_update_metadata_"       = "Update metadata error";
"_e2e_error_store_metadata_"        = "Could not save metadata";
"_e2e_error_send_metadata_"         = "Could not send metadata";
"_e2e_error_delete_metadata_"       = "Could not delete metadata";
"_e2e_error_get_metadata_"          = "Could not fetch metadata";
"_e2e_error_not_enabled_"           = "Serious internal error. End-to-end encryption not enabled";
"_e2e_error_record_not_found_"      = "Serious internal error. Records not found";
"_e2e_error_unlock_"                = "Could not unlock folder";
"_e2e_error_lock_"                  = "Could not lock folder";
"_e2e_error_delete_mark_folder_"    = "Decrypt marked folder";
"_e2e_error_mark_folder_"           = "Шифрувати каталог";
"_e2e_error_directory_not_empty_"   = "Каталог не порожній";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";
"_e2e_error_not_versionwriteable_"  = "Версія застосунку E2EE на сервері не сумісна з поточною версією застосунку клієнта.";
"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Scanned images";
"_scan_document_pdf_page_"          = "Сторінка";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Оригінал";
"_filter_bn_"                       = "Black & White";
"_filter_grayscale_"                = "Grayscale";
"_quality_image_title_"             = "Preview image quality";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "Тип файлу";
"_pdf_password_"                    = "PDF Password";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Delete all scanned images";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scanning";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Наступний";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Редагувати відскановане";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Готово";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "На перегляд";

"_trash_view_"                      = "Кошик";
"_trash_restore_all_"               = "Restore all files";
"_trash_delete_all_"                = "Очистити кошик";
"_trash_delete_permanently_"        = "Вилучити назавжди";
"_trash_delete_all_description_"    = "Справді очистити кошик?";
"_trash_no_trash_"                  = "Усі файли на місці";
"_trash_no_trash_description_"      = "You can restore deleted files from here";
"_trash_restore_selected_"          = "Restore selected files";
"_trash_delete_selected_"           = "Вилучити вибрані файли";
"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";
"_create_new_document_"             = "Створити новий документ";
"_create_new_spreadsheet_"          = "Створити нову таблицю";
"_create_new_presentation_"         = "Створити нову презентацію";
"_go_online_"                       = "Go online to see the document";
"_intro_1_title_"                   = "Зберігайте ваші дані у безпечному місці, яке ви можете самі контролювати";
"_intro_2_title_"                   = "Secure collaboration & file exchange";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "Увійти";
"_sign_up_"                         = "Зареєструватися з провадейром";
"_host_your_own_server"             = "Розмістити на власному сервері";
"_unauthorized_"                        = "Неавторизований";
"_bad_username_password_"               = "Bad username or password";
"_cancelled_by_user"                    = "Transfer canceled";
"_error_folder_destiny_is_the_same_"    = "It is not possible to move the folder into itself";
"_error_not_permission_"                = "You don't have permission to complete the operation";
"_error_path_"                          = "Unable to open this file or folder. Please make sure it exists";
"_file_upload_not_exitst_"              = "The file that you want to upload does not exist";
"_forbidden_characters_from_server_"    = "The name contains at least one invalid character";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "Server connection error";
"_not_possible_connect_to_server_"      = "It is not possible to connect to the server at this time";
"_not_possible_create_folder_"          = "Folder could not be created";
"_server_down_"                         = "Could not establish contact with server";
"_time_out_"                            = "Timeout, try again";
"_unknow_response_server_"              = "Unexpected response from server";
"_user_authentication_required_"        = "User authentication required";
"_file_directory_locked_"               = "Файл або каталог заблоковано";
"_ssl_certificate_untrusted_"           = "The certificate for this server is invalid";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "Внутрішня помилка серверу";
"_file_already_exists_"                 = "Unable to complete the operation, a file with the same name exists";
"_file_folder_not_exists_"              = "The source file wasn't found at the specified path";
"_folder_contents_nochanged_"           = "The folder contents have not changed";
"_images_invalid_converted_"            = "The image is invalid and cannot be converted to a thumbnail";
"_method_not_expected_"                 = "Unexpected request method";
"_reauthenticate_user_"                 = "Access expired, log in again";
"_server_error_retry_"                  = "Сервер тимчасово недоступний";
"_too_many_files_"                      = "Too many files would be involved in this operation";
"_too_many_request_"                    = "Sending too many requests caused the rate limit to be reached";
"_user_over_quota_"                     = "Storage quota is reached";
"_ssl_connection_error_"                = "Connection SSL error, try again";
"_bad_request_"                         = "Bad request";
"_webdav_locked_"                       = "WebDAV Locked: Trying to access locked resource";
"_error_user_not_available_"            = "Користувач більше недоступний";
"_server_response_error_"               = "Server response content error";
"_no_nextcloud_found_"                  = "Nextcloud server not found";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "Invalid server URL";
"_invalid_literal_"                     = "Недійсний рядок пошуку";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "внутрішня помилка";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_file_not_found_"                  = "File not found, removed";
"_err_e2ee_app_version_"                = "Версія застосунку наскрізного шифрування не сумісна з поточною версією серверу. Будь ласка, оновіть версію серверу вашої хмари.";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";
"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QR code not supported by the current device";
"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";
"Enter Passcode"            = "Зазначте пароль";
"Enter a new passcode"      = "Зазначте новий пароль";
"Confirm new passcode"      = "Підтвердіть новий пароль";
"Passcodes didn't match. Try again." = "Паролі не збігаються. Спробуйте ще раз.";
"Delete"                    = "Вилучити";
"Cancel"                    = "Скасувати";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Modify";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Save as copy";
"_discard_changes_"         = "Close and discard changes";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "ніколи";
"_1_year_"                  = "1 year";
"_6_months_"                = "6 months";
"_3_months_"                = "3 months";
"_1_month_"                 = "1 month";
"_1_week_"                  = "1 week";
"_1_day_"                   = "1 day";
"_monthly_"                 = "Щомісяця";
"_yearly_"                  = "Щороку";
"_weekly_"                  = "Щотижня";
"_daily_"                   = "Daily";
"_day_"                     = "День";
"_used_space_"              = "Used space";
"_open_in_onlyoffice_"      = "Відкрити у ONLYOFFICE";
"_open_in_collabora_"       = "Open with Collabora Online";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Go to page";
"_page_"                    = "Сторінка";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "От халепа!";
"_resolution_"              = "Роздільна здатність";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "Збереження ..";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Змінити колір";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No data available";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Нещодавна активність";
"_title_lockscreenwidget_"  = "Статус";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "Відсутні елементи";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "Перегляд";
"_crop_"                    = "Урожай";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Створено";
"_recipients_"              = "Recipients";
"_are_sure_"                = "Ви впевнені?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "Downloading";
"_download_error_"          = "Download error";
"_subtitle_"                = "Subtitle";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "Вимкнути";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "Користувач";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Server is currently in maintenance mode";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Add and upload";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "Увімк";
// a11y: On/Off
"_off_"                         = "Вимкнути";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";

// MARK: Mantis library
"Mantis.Done"                   = "Готово";
"Mantis.Cancel"                 = "Скасувати";
"Mantis.Reset"                  = "Скидання";
"Mantis.Original"               = "Оригінал";
"Mantis.Square"                 = "Майдан";
